<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Technical documentation page</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <nav id="navbar">
        <header>Technical documentation</header>
        <ul>
            <li><a href="#Topic_1" class="nav-link">Topic 1</a></li>
            <li><a href="#Topic_2" class="nav-link">Topic 2</a></li>
            <li><a href="#Topic_3" class="nav-link">Topic 3</a></li>
            <li><a href="#Topic_4" class="nav-link">Topic 4</a></li>
            <li><a href="#Topic_5" class="nav-link">Topic 5</a></li>
            <li><a href="#Topic_6" class="nav-link">Topic 6</a></li>
            <li><a href="#Topic_7" class="nav-link">Topic 7</a></li>
            <li><a href="#Topic_8" class="nav-link">Topic 8</a></li>
            <li><a href="#Topic_9" class="nav-link">Topic 9</a></li>
            <li><a href="#Topic_10" class="nav-link">Topic 10</a></li>
        </ul>
    </nav>


    <main id="main-doc">
        <section id="Topic_1" class="main-section"></section>
        <header>Topic 1</header>
        <article>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Urna cursus eget nunc scelerisque viverra mauris in. Fusce id velit ut tortor
                pretium viverra. Magna fringilla urna porttitor rhoncus dolor purus non enim. Aliquam malesuada bibendum
                arcu vitae. Sit amet massa vitae tortor condimentum lacinia. Elementum sagittis vitae et leo duis.
                Venenatis cras sed felis eget velit. Amet tellus cras adipiscing enim eu. Scelerisque fermentum dui
                faucibus in ornare quam viverra. Ipsum a arcu cursus vitae. Condimentum vitae sapien pellentesque
                habitant morbi tristique senectus.
            </p>
        </article>
        <section id="Topic_2" class="main-section"></section>
        <header>Topic 2</header>
        <article>
            <p>
                Scelerisque viverra mauris in aliquam. Suspendisse potenti nullam ac tortor. Nunc sed velit dignissim
                sodales ut eu. Scelerisque eleifend donec pretium vulputate sapien. Tellus in metus vulputate eu. Ac
                placerat vestibulum lectus mauris ultrices eros in cursus. Et malesuada fames ac turpis egestas sed
                tempus. Euismod elementum nisi quis eleifend quam adipiscing. Facilisi nullam vehicula ipsum a arcu
                cursus vitae. Non consectetur a erat nam at lectus urna duis convallis. Amet commodo nulla facilisi
                nullam vehicula ipsum a arcu cursus. Amet commodo nulla facilisi nullam vehicula ipsum a arcu. Mauris
                pharetra et ultrices neque ornare aenean euismod. Enim nulla aliquet porttitor lacus luctus accumsan.
                Ullamcorper a lacus vestibulum sed arcu non. Lectus sit amet est placerat in. Diam vulputate ut pharetra
                sit amet aliquam. Rhoncus mattis rhoncus urna neque.
            </p>
            <code>
                function greetMe(yourName) { alert("Hello " + yourName); }
                greetMe("World");
                </code>
        </article>
        <header>Topic 3</header>
        <section id="Topic_3" class="main-section"></section>
        <article>
            <p>
                Amet consectetur adipiscing elit ut. Vitae semper quis lectus nulla at volutpat diam ut. Amet luctus
                venenatis lectus magna fringilla. Eu mi bibendum neque egestas congue. Sagittis id consectetur purus ut
                faucibus pulvinar elementum. Molestie a iaculis at erat pellentesque. Duis at consectetur lorem donec
                massa sapien. Dolor magna eget est lorem ipsum dolor sit amet. Non sodales neque sodales ut. Augue lacus
                viverra vitae congue. Pharetra convallis posuere morbi leo urna molestie at elementum. Erat nam at
                lectus urna duis convallis. In nisl nisi scelerisque eu ultrices vitae. Rhoncus urna neque viverra justo
                nec ultrices dui sapien. Nulla porttitor massa id neque aliquam vestibulum morbi blandit. Ac felis donec
                et odio pellentesque diam. Volutpat blandit aliquam etiam erat velit scelerisque in. Cursus sit amet
                dictum sit.
            </p>
        </article>
        <header>Topic 4</header>
        <section id="Topic_4" class="main-section"></section>
        <article>
            <p>
                Erat imperdiet sed euismod nisi porta lorem mollis. Nisi est sit amet facilisis magna etiam tempor orci.
                Tempus iaculis urna id volutpat lacus laoreet non. Imperdiet proin fermentum leo vel orci porta non
                pulvinar. Vitae sapien pellentesque habitant morbi tristique senectus. Tincidunt augue interdum velit
                euismod in pellentesque massa placerat duis. In fermentum posuere urna nec tincidunt praesent semper
                feugiat. Viverra justo nec ultrices dui. Amet cursus sit amet dictum sit amet justo donec enim. Diam sit
                amet nisl suscipit adipiscing bibendum. In est ante in nibh mauris cursus mattis molestie. Et odio
                pellentesque diam volutpat commodo sed egestas egestas. Dolor magna eget est lorem ipsum dolor sit amet.
                Duis ut diam quam nulla. Porta nibh venenatis cras sed felis eget velit aliquet. Eget nunc lobortis
                mattis aliquam. Habitasse platea dictumst vestibulum rhoncus est pellentesque elit ullamcorper
                dignissim. Ipsum dolor sit amet consectetur. Non arcu risus quis varius quam quisque.
            </p>
            <code>
                function greetMe(yourName) { alert("Hello " + yourName); }
                greetMe("World");
                </code>
        </article>
        <header>Topic 5</header>
        <section id="Topic_5" class="main-section"></section>
        <article>
            <p>
                Donec enim diam vulputate ut pharetra sit amet aliquam id. Id diam vel quam elementum pulvinar etiam.
                Scelerisque fermentum dui faucibus in ornare quam viverra orci sagittis. Purus non enim praesent
                elementum facilisis leo vel. Lorem ipsum dolor sit amet consectetur. Pellentesque sit amet porttitor
                eget dolor morbi non. Diam sit amet nisl suscipit adipiscing bibendum est ultricies. Risus sed vulputate
                odio ut enim blandit volutpat. Vitae purus faucibus ornare suspendisse sed nisi lacus sed. Pellentesque
                id nibh tortor id aliquet lectus. Urna porttitor rhoncus dolor purus non enim praesent. Neque aliquam
                vestibulum morbi blandit cursus risus at. Sagittis eu volutpat odio facilisis mauris. Vitae aliquet nec
                ullamcorper sit amet risus nullam. Eget est lorem ipsum dolor sit amet. Sem nulla pharetra diam sit amet
                nisl suscipit. Ultricies tristique nulla aliquet enim tortor at auctor. Urna et pharetra pharetra massa.
                Imperdiet sed euismod nisi porta lorem.
            </p>
            <code>
                function greetMe(yourName) { alert("Hello " + yourName); }
                greetMe("World");
                </code>
        </article>
        <header>Topic 6</header>
        <section id="Topic_6" class="main-section"></section>
        <article>
            <p>
                The night is dark and full of terrors. The winds of Winter. What is dead may never die. And now his
                watch is ended. The battle of the redgrass field. Unbowed, Unbent, Unbroken. All men must die.
            </p>
            <code>
                function greetMe(yourName) { alert("Hello " + yourName); }
                greetMe("World");
                </code>
        </article>
        <header>Topic 7</header>
        <section id="Topic_7" class="main-section"></section>
        <article>
            <p>
                Nuhor lir gurenna. Skorī demalyti tymptir tymis, erinis ia morghulis. Valar morghulis. Sikudi nopazmi!
                Tubi daor. Tubi daor. Hen syndrorro, onos. Hen nuqir, perzys. Hen morghot, glaeson.
            </p>
            <code>
                function greetMe(yourName) { alert("Hello " + yourName); }
                greetMe("World");
                </code>
        </article>
        <header>Topic 8</header>
        <section id="Topic_8" class="main-section"></section>
        <article>
            <p>
                Anha dothrak chek asshekh. Athdavrazar! San athchomari yeraan. San athchomari yeraan. Nevakhi vekha ha
                maan: Rekke, m'aresakea norethi fitte. Ifas maisi yeri. Yer affesi anni.
            </p>
        </article>
        <header>Topic 9</header>
        <section id="Topic_9" class="main-section"></section>
        <article>
            <p>
                Hodor. Hodor, Hodor, Hodor, Hodor. Hodor! Hodor, Hodor, Hodor. Hodor, Hodor. Hodor, Hodor, Hodor, Hodor.
                Hodor, Hodor, Hodor, Hodor.
            </p>
            <ul>
                <li>Cupcake Ipsum</li>
                <li>Hodor Ipsum</li>
                <li>Trump Ipsum</li>
                <li>Hipster Ipsum</li>
                <li>Zombie Ipsum</li>
            </ul>
        </article>
        <header>Topic 10</header>
        <section id="Topic_10" class="main-section"></section>
        <article>
            <p>
                Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor! Hodor hodor, hodor; hodor hodor
                hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor, hodor. Hodor. Hodor, hodor
                hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor hodor... Hodor hodor hodor...
            </p>
        </article>
    </main>
</body>

</html>